HttpRequest::getResponseCookies
HttpRequest::getResponseHeader
HttpRequest
PHP Manual

# HttpRequest::getResponseData

Get response data

### Description

public array HttpRequest::getResponseData ( void )

* Get all response data after the request has been sent.

If redirects were allowed and several responses were received, the data references the last received response.

### Return Values

Returns an associative array with the key "headers" containing an associative array holding all response headers, as well as the key "body" containing a string with the response body.